CREATE TABLE IF NOT EXISTS `eb_system_config` (
    `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT '配置id',
    `menu_name` varchar(255) NOT NULL DEFAULT '' COMMENT '字段名称',
    `type` varchar(255) NOT NULL DEFAULT '' COMMENT '类型(文本框,单选按钮...)',
    `input_type` varchar(20) DEFAULT NULL COMMENT '表单类型',
    `config_tab_id` int(10) UNSIGNED NOT NULL DEFAULT '0' COMMENT '配置分类id',
    `parameter` varchar(255) DEFAULT NULL COMMENT '规则 单选框和多选框',
    `upload_type` tinyint(1) UNSIGNED DEFAULT NULL COMMENT '上传文件格式1单图2多图3文件',
    `required` varchar(255) DEFAULT NULL COMMENT '规则',
    `width` int(10) UNSIGNED DEFAULT NULL COMMENT '多行文本框的宽度',
    `high` int(10) UNSIGNED DEFAULT NULL COMMENT '多行文框的高度',
    `value` varchar(5000) NOT NULL DEFAULT '' COMMENT '默认值',
    `info` varchar(255) NOT NULL DEFAULT '' COMMENT '配置名称',
    `desc` varchar(255) NOT NULL DEFAULT '' COMMENT '配置简介',
    `sort` int(10) UNSIGNED NOT NULL DEFAULT '0' COMMENT '排序',
    `status` tinyint(1) UNSIGNED NOT NULL DEFAULT '0' COMMENT '是否隐藏',
    PRIMARY KEY (`id`) USING BTREE
    ) ENGINE=InnoDB AUTO_INCREMENT=350 DEFAULT CHARSET=utf8 COMMENT='配置表';

--
-- 转存表中的数据 `eb_system_config`
--

INSERT INTO `eb_system_config` (`id`, `menu_name`, `type`, `input_type`, `config_tab_id`, `parameter`, `upload_type`, `required`, `width`, `high`, `value`, `info`, `desc`, `sort`, `status`) VALUES
(1, 'site_name', 'text', 'input', 26, NULL, NULL, 'required:true', 100, 0, '\"CRMEB\"', '网站名称', '网站名称很多地方会显示的，建议认真填写', 10, 1),
(2, 'site_url', 'text', 'input', 26, NULL, NULL, 'required:true,url:true', 100, 0, '\"https:\\/\\/data.wuht.net\"', '网站地址', '安装自动配置，不要轻易修改，更换会影响网站访问、接口请求、本地文件储存、支付回调、微信授权、支付、小程序图片访问、部分二维码、官方授权等', 5, 1),
(3, 'site_logo', 'upload', NULL, 26, NULL, 1, NULL, 0, 0, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/7b4f66e173eada2c33a5ea3b82879f2a.png\"', '后台大LOGO', '菜单展开左上角logo,建议尺寸[170*50]', 3, 1),
(4, 'site_phone', 'text', 'input', 1, '', 0, '', 100, 0, '\"\"', '联系电话', '联系电话', 0, 0),
(5, 'seo_title', 'text', 'input', 26, NULL, NULL, 'required:true', 100, 0, '\"CRMEB\"', 'SEO标题', 'SEO标题', 0, 0),
(6, 'site_email', 'text', 'input', 1, '', 0, 'email:true', 100, 0, '\"\"', '联系邮箱', '联系邮箱', 0, 0),
(7, 'site_qq', 'text', 'input', 1, '', 0, 'qq:true', 100, 0, '\"\"', '联系QQ', '联系QQ', 0, 0),
(8, 'site_close', 'radio', 'input', 1, '0=>开启\n1=>PC端关闭\n2=>WAP端关闭(含微信)\n3=>全部关闭', 0, '', 0, 0, '\"0\"', '网站关闭', '网站后台、商家中心不受影响。关闭网站也可访问', 0, 2),
(9, 'close_system', 'radio', 'input', 1, '0=>开启\n1=>关闭', 0, '', 0, 0, '\"0\"', '关闭后台', '关闭后台', 0, 2),
(13, 'wechat_appid', 'text', 'input', 2, '', 0, 'required:true', 100, 0, '\"\"', 'AppID', 'AppID', 0, 1),
(14, 'wechat_appsecret', 'text', 'input', 2, '', 0, 'required:true', 100, 0, '\"\"', 'AppSecret', 'AppSecret', 0, 1),
(15, 'wechat_token', 'text', 'input', 2, '', 0, 'required:true', 100, 0, '\"\"', '微信验证TOKEN', '微信验证TOKEN', 0, 1),
(16, 'wechat_encode', 'radio', 'input', 2, '0=>明文模式\n1=>兼容模式\n2=>安全模式', 0, '', 0, 0, '0', '消息加解密方式', '如需使用安全模式请在管理中心修改，仅限服务号和认证订阅号', 0, 1),
(17, 'wechat_encodingaeskey', 'text', 'input', 2, '', 0, 'required:true', 100, 0, '\"\"', 'EncodingAESKey', '公众号消息加解密Key,在使用安全模式情况下要填写该值，请先在管理中心修改，然后填写该值，仅限服务号和认证订阅号', 0, 1),
(18, 'wechat_share_img', 'upload', NULL, 70, NULL, 1, NULL, 0, 0, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/897c753b0a8e7f7e34dc2d500a86c2be.jpeg\"', '微信分享图片', '若填写此图片地址，则分享网页出去时会分享此图片。可有效防止分享图片变形', 0, 1),
(19, 'wechat_qrcode', 'upload', 'input', 2, '', 1, '', 0, 0, '\"\"', '公众号关注二维码', '公众号关注二维码', 0, 1),
(21, 'wechat_share_title', 'text', 'input', 70, NULL, NULL, 'required:true', 100, 0, '\"CRMEB v4.2.2\\u6807\\u51c6\\u7248\"', '微信分享标题', '微信分享标题', 0, 1),
(22, 'wechat_share_synopsis', 'textarea', NULL, 70, NULL, NULL, NULL, 100, 5, '\"\\u5b8c\\u5584\\u7684\\u6587\\u6863 \\u5168\\u201c\\u5fc3\\u201d\\u800c\\u6765\\uff01\"', '微信分享简介', '微信分享简介', 0, 1),
(25, 'pay_weixin_mchid', 'text', 'input', 4, '', 0, '', 100, 0, '\"\"', 'Mchid', '受理商ID，身份标识', 0, 1),
(26, 'pay_weixin_client_cert', 'upload', 'input', 4, '', 3, '', 0, 0, '\"\"', '微信支付证书', '微信支付证书，在微信商家平台中可以下载！文件名一般为apiclient_cert.pem', 0, 1),
(27, 'pay_weixin_client_key', 'upload', 'input', 4, '', 3, '', 0, 0, '\"\"', '微信支付证书密钥', '微信支付证书密钥，在微信商家平台中可以下载！文件名一般为apiclient_key.pem', 0, 1),
(28, 'pay_weixin_key', 'text', 'input', 4, '', 0, '', 100, 0, '\"\"', 'Key', '商户支付密钥Key。审核通过后，在微信发送的邮件中查看。', 0, 1),
(29, 'pay_weixin_open', 'radio', 'input', 4, '1=>开启\n0=>关闭', 0, '', 0, 0, '1', '开启', '是否启用微信支付', 0, 1),
(32, 'store_free_postage', 'text', 'number', 27, NULL, NULL, 'number:true,min:-1', 100, 0, '1000', '满额包邮', '商城商品满多少金额即可包邮', 100, 1),
(33, 'offline_postage', 'radio', NULL, 27, '0=>不包邮\n1=>包邮', NULL, NULL, 0, 0, '1', '线下支付是否包邮', '用户选择线下支付时是否包邮', 97, 1),
(34, 'integral_ratio', 'text', 'input', 11, NULL, NULL, 'number:true', 100, 0, '\"0.1\"', '积分抵用', '积分抵用比例(1积分抵多少金额)单位：元', 10, 1),
(35, 'site_service_phone', 'text', 'input', 1, '', 0, '', 100, 0, '\"\"', '客服电话', '客服联系电话', 0, 0),
(44, 'store_user_min_recharge', 'text', 'number', 28, NULL, NULL, 'required:true,number:true,min:0', 100, 0, '0.01', '用户最低充值金额', '用户单次最低充值金额', 0, 1),
(46, 'system_express_app_code', 'text', 'input', 64, NULL, NULL, NULL, 100, 0, '\"\"', '快递查询密钥', '阿里云云市场快递查询接口密钥购买地址：https://0x9.me/w9vnq', 0, 1),
(47, 'main_business', 'text', 'input', 2, '', 0, 'required:true', 100, 0, '\" IT\\u79d1\\u6280 \\u4e92\\u8054\\u7f51|\\u7535\\u5b50\\u5546\\u52a1\"', '微信模板消息_主营行业', '微信公众号模板消息中选择开通的主营行业', 0, 0),
(48, 'vice_business', 'text', 'input', 2, '', 0, 'required:true', 100, 0, '\"IT\\u79d1\\u6280 IT\\u8f6f\\u4ef6\\u4e0e\\u670d\\u52a1 \"', '微信模板消息_副营行业', '微信公众号模板消息中选择开通的副营行业', 0, 0),
(49, 'store_brokerage_ratio', 'text', 'input', 73, '', 0, 'required:true,min:0,max:100,number:true', 100, 0, '\"10\"', '一级返佣比例', '订单交易成功后给上级返佣的比例0 - 100,例:5 = 反订单商品金额的5%', 5, 1),
(53, 'user_extract_min_price', 'text', 'input', 74, NULL, NULL, 'required:true,number:true,min:0', 100, 0, '\"1\"', '提现最低金额', '用户提现最低金额限制', 0, 1),
(57, 'about_us', 'upload', NULL, 1, NULL, 1, NULL, 0, 0, '\"\"', '关于我们', '系统的标识', 0, 2),
(58, 'replenishment_num', 'text', 'number', 27, NULL, NULL, 'required:true,number:true,min:0', 100, 0, '10', '待补货数量', '商品待补货数量低于多少时，提示补货', 0, 0),
(59, 'routine_appId', 'text', 'input', 7, '', 0, '', 100, 0, '\"\"', 'appId', '小程序appID', 0, 1),
(60, 'routine_appsecret', 'text', 'input', 7, '', 0, '', 100, 0, '\"\"', 'AppSecret', '小程序AppSecret', 0, 1),
(61, 'api', 'text', 'input', 2, '', 0, '', 100, 0, '\"\\/api\\/wechat\\/serve\"', '接口地址', '微信接口例如：http://www.abc.com/api/wechat/serve', 0, 1),
(62, 'paydir', 'textarea', 'input', 4, '', 0, '', 100, 5, '\"\"', '配置目录', '支付目录配置系统不调用提示作用', 0, 1),
(74, 'routine_name', 'text', 'input', 7, '', 0, '', 100, 0, '\"\"', '小程序名称', '小程序名称', 0, 1),
(77, 'store_stock', 'text', 'number', 27, NULL, NULL, NULL, 100, 0, '50', '警戒库存', '警戒库存提醒值', 0, 1),
(85, 'stor_reason', 'textarea', NULL, 69, NULL, NULL, NULL, 100, 8, '\"\\u6536\\u8d27\\u5730\\u5740\\u586b\\u9519\\u4e86\\n\\u4e0e\\u63cf\\u8ff0\\u4e0d\\u7b26\\n\\u4fe1\\u606f\\u586b\\u9519\\u4e86\\uff0c\\u91cd\\u65b0\\u62cd\\n\\u6536\\u5230\\u5546\\u54c1\\u635f\\u574f\\u4e86\\n\\u672a\\u6309\\u9884\\u5b9a\\u65f6\\u95f4\\u53d1\\u8d27\\n\\u5176\\u5b83\\u539f\\u56e0\"', '退货理由', '配置退货理由，一行一个理由', 0, 1),
(87, 'store_brokerage_two', 'text', 'input', 73, '', 0, 'required:true,min:0,max:100,number:true', 100, 0, '\"5\"', '二级返佣比例', '订单交易成功后给上级返佣的比例0 - 100,例:5 = 反订单商品金额的5%', 4, 1),
(88, 'store_brokerage_statu', 'radio', NULL, 72, '1=>指定分销\n2=>人人分销\n3=>满额分销', NULL, NULL, 0, 0, '1', '分销模式', '人人分销”默认每个人都可以分销，“指定分销”仅可后台手动设置推广员，“满额分销”指用户购买商品满足消费金额后自动开启分销', 95, 1),
(98, 'wechat_avatar', 'upload', 'input', 2, '', 1, '', 0, 0, '\"\"', 'H5登录logo', 'H5登录logo', 0, 0),
(99, 'user_extract_bank', 'textarea', NULL, 74, NULL, NULL, NULL, 100, 5, '\"\\u4e2d\\u56fd\\u519c\\u884c\\n\\u4e2d\\u56fd\\u5efa\\u8bbe\\u94f6\\u884c\\n\\u5de5\\u5546\\u94f6\\u884c\\n\\u62db\\u5546\\u94f6\\u884c\\n\\u534e\\u590f\\u94f6\\u884c\\n\\u4e2d\\u56fd\\u56fd\\u5bb6\\u5f00\\u53d1\\u94f6\\u884c\"', '提现银行卡', '配置提现银行卡类型，每个银行换行', 0, 1),
(108, 'upload_type', 'radio', NULL, 31, '1=>本地存储\n2=>七牛云存储\n3=>阿里云OSS\n4=>腾讯COS', 1, NULL, NULL, NULL, '1', '上传类型', '文件储存配置，注意：一旦配置就不要轻易修改，会导致文件不能使用', 0, 1),
(109, 'uploadUrl', 'text', 'input', 32, NULL, NULL, 'url:true', 100, NULL, '\"http:\\/\\/demo.aliyun.com\"', '空间域名 Domain', '空间域名 Domain', 0, 1),
(110, 'accessKey', 'text', 'input', 32, NULL, NULL, NULL, 100, NULL, '\"\"', 'accessKey', 'accessKey', 0, 1),
(111, 'secretKey', 'text', 'input', 32, NULL, NULL, NULL, 100, NULL, '\"\"', 'secretKey', 'secretKey', 0, 1),
(112, 'storage_name', 'text', 'input', 32, NULL, NULL, NULL, 100, NULL, '\"\"', '存储空间名称', '存储空间名称', 0, 1),
(113, 'order_cancel_time', 'text', 'number', 27, NULL, NULL, NULL, 100, NULL, '2', '普通商品未支付取消订单时间', '普通商品未支付取消订单时间，单位（小时）', 0, 1),
(114, 'order_activity_time', 'text', 'number', 27, NULL, NULL, NULL, 100, NULL, '1', '活动商品未支付取消订单时间', '活动商品未支付取消订单时间，单位（小时）', 0, 1),
(115, 'order_bargain_time', 'text', 'number', 27, NULL, NULL, NULL, 100, NULL, '1', '砍价未支付取消订单时间', '砍价未支付默认取消订单时间，单位（小时），如果为0将使用默认活动取消时间，优先使用单独活动配置', 0, 1),
(116, 'order_seckill_time', 'text', 'number', 27, NULL, NULL, NULL, 100, NULL, '1', '秒杀未支付订单取消时间', '秒杀未支付订单取消时间，单位（小时），如果为0将使用默认活动取消时间，优先使用单独活动配置', 0, 1),
(117, 'order_pink_time', 'text', 'number', 27, NULL, NULL, NULL, 100, NULL, '1', '拼团未支付取消订单时间', '拼团未支付取消订单时间,单位（小时），如果为0将使用默认活动取消时间，优先使用单独活动配置', 0, 1),
(118, 'storage_region', 'text', 'input', 32, NULL, NULL, NULL, 100, NULL, '\"\"', '所属地域', '所属地域', 0, 1),
(122, 'system_delivery_time', 'text', 'number', 27, NULL, NULL, 'required:true,digits:true,min:0', 100, NULL, '7', '自动收货时间', '系统自动收货时间,单位(天),0为不设置自动收货', 80, 1),
(123, 'sms_account', 'text', 'input', 18, NULL, NULL, '', 100, NULL, '\"\"', '账号', '短信后台的登录账号', 0, 1),
(137, 'sms_token', 'text', 'input', 18, NULL, NULL, '', 100, NULL, '\"\"', 'token/密码', 'token(注册时候的密码)', 0, 1),
(138, 'h5_avatar', 'upload', NULL, 2, NULL, 1, NULL, 0, 0, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/897c753b0a8e7f7e34dc2d500a86c2be.jpeg\"', '用户H5默认头像', '用户H5默认头像尺寸(80*80)', 0, 1),
(139, 'offline_pay_status', 'radio', NULL, 29, '1=>开启\n2=>关闭', NULL, NULL, NULL, NULL, '1', '线下支付状态', '线下支付请选择开启或关闭', 0, 1),
(141, 'recharge_switch', 'radio', NULL, 28, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '0', '小程序充值开关', '小程序提交审核前,需要关闭此功能', 0, 1),
(142, 'tengxun_map_key', 'text', 'input', 68, NULL, NULL, NULL, 100, NULL, '\"\"', '腾讯地图KEY', '腾讯地图KEY，申请地址：https://lbs.qq.com', 0, 1),
(143, 'store_self_mention', 'radio', NULL, 27, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '是否开启到店自提', '开启后下单页面支持到店自提，需要在设置->发货设置->提货点设置中添加提货点，关闭则隐藏此功能', 95, 1),
(144, 'cache_config', 'text', 'input', 1, NULL, NULL, '', 100, NULL, '\"86400\"', '网站缓存时间', '配置全局缓存时间（秒），默认留空为永久缓存', 0, 0),
(145, 'pay_success_printing_switch', 'radio', NULL, 21, '1=>开\n0=>关', NULL, NULL, NULL, NULL, '1', '小票打印开关', '支付成功自动小票打印功能，需要购买易联云K4无线打印机', 0, 1),
(146, 'develop_id', 'text', 'input', 21, NULL, NULL, '', 100, NULL, '\"\"', '开发者ID', '易联云开发者ID', 0, 1),
(147, 'printing_api_key', 'text', 'input', 21, NULL, NULL, '', 100, NULL, '\"\"', '应用密钥', '易联应用密钥', 0, 1),
(148, 'printing_client_id', 'text', 'input', 21, NULL, NULL, '', 100, NULL, '\"\"', '应用ID', '易联应用ID', 0, 1),
(149, 'terminal_number', 'text', 'input', 21, NULL, NULL, '', 100, NULL, '\"\"', '终端号', '易联云打印机终端号', 0, 1),
(150, 'lower_order_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '支付成功提醒开关', '支付成功提醒开关', 0, 1),
(151, 'deliver_goods_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '发货提醒开关', '发货提醒开关', 0, 1),
(152, 'confirm_take_over_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '确认收货提醒开关', '确认收货提醒开关', 0, 1),
(153, 'admin_lower_order_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '用户下单管理员提醒开关', '用户下单管理员提醒开关', 0, 1),
(154, 'admin_pay_success_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '用户支付成功管理员提醒开关', '用户支付成功管理员提醒开关', 0, 1),
(155, 'admin_refund_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '用户退款管理员提醒开关', '用户退款管理员提醒开关', 0, 1),
(156, 'admin_confirm_take_over_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '用户确认收货管理员短信提醒', '用户确认收货管理员短信提醒', 0, 1),
(158, 'recharge_attention', 'textarea', NULL, 28, NULL, NULL, NULL, 100, 5, '\"\\u5145\\u503c\\u540e\\u5e10\\u6237\\u7684\\u91d1\\u989d\\u4e0d\\u80fd\\u63d0\\u73b0\\uff0c\\u53ef\\u7528\\u4e8e\\u5546\\u57ce\\u6d88\\u8d39\\u4f7f\\u7528\\n\\u4f63\\u91d1\\u5bfc\\u5165\\u8d26\\u6237\\u4e4b\\u540e\\u4e0d\\u80fd\\u518d\\u6b21\\u5bfc\\u51fa\\u3001\\u4e0d\\u53ef\\u63d0\\u73b0\\n\\u8d26\\u6237\\u5145\\u503c\\u51fa\\u73b0\\u95ee\\u9898\\u53ef\\u8054\\u7cfb\\u5546\\u57ce\\u5ba2\\u670d\\uff0c\\u4e5f\\u53ef\\u62e8\\u6253\\u5546\\u57ce\\u5ba2\\u670d\\u70ed\\u7ebf\\uff1a4008888888\\n\\n\\n\"', '充值注意事项', '充值注意事项', 0, 1),
(159, 'extract_time', 'text', 'input', 73, NULL, NULL, NULL, 100, NULL, '\"0\"', '冻结时间', '防止用户退款，佣金被提现了，所以需要设置佣金冻结时间(天)', 0, 1),
(160, 'store_brokerage_price', 'text', 'input', 72, NULL, NULL, '', 100, NULL, '\"10000\"', '满额分销最低金额', '满额分销满足金额开通分销权限', 0, 1),
(162, 'price_revision_switch', 'radio', 'input', 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '改价短信提醒开关', '改价短信提醒开关', 0, 1),
(164, 'wss_open', 'radio', NULL, 24, '1=>开启wss\n0=>关闭wss', NULL, NULL, NULL, NULL, '1', '是否开启wss', '如果使用https访问必须开启wss,使用http访问关闭wss，建议使用http访问(关闭wss)兼容性更好', 0, 1),
(165, 'wss_local_cert', 'upload', NULL, 24, NULL, 3, NULL, NULL, NULL, '\"\\/uploads\\/attach\\/2021\\/08\\/20210803\\/4ead7f20c352c6f8667c5129c3021e4c.pem\"', 'ssl证书PEM', 'ssl证书.pem格式', 0, 1),
(166, 'wss_local_pk', 'upload', NULL, 24, NULL, 3, NULL, NULL, NULL, '\"\\/uploads\\/attach\\/2021\\/08\\/20210803\\/7f1d7ffced21eebd082d6ca915cf9b6d.pem\"', 'ssl密钥KEY', 'ssl密钥.key格式', 0, 1),
(168, 'site_logo_square', 'upload', NULL, 26, NULL, 1, NULL, NULL, NULL, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/511b525c08d14f093ed935e6f5c18678.png\"', '后台小LOGO', '后台菜单缩进小LOGO，尺寸180*180', 1, 1),
(170, 'yue_pay_status', 'radio', NULL, 30, '1=>开启\n2=>关闭', NULL, NULL, NULL, NULL, '1', '余额支付状态', '余额支付请选择开启或关闭', 0, 1),
(171, 'login_logo', 'upload', NULL, 26, NULL, 1, NULL, NULL, NULL, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/a13c32cca41708c909551cefe533707b.png\"', '后台登录页LOGO', '后台登录页LOGO，建议尺寸270x75', 4, 1),
(172, 'qiniu_uploadUrl', 'text', 'input', 33, NULL, NULL, '', 100, NULL, '', '空间域名 Domain', '空间域名 Domain', 0, 1),
(173, 'qiniu_accessKey', 'text', 'input', 33, NULL, NULL, '', 100, NULL, '', 'accessKey', 'accessKey', 0, 1),
(174, 'qiniu_secretKey', 'text', 'input', 33, NULL, NULL, '', 100, NULL, '', 'secretKey', 'secretKey', 0, 1),
(175, 'qiniu_storage_name', 'text', 'input', 33, NULL, NULL, '', 100, NULL, '\"\"', '存储空间名称', '存储空间名称', 0, 1),
(176, 'qiniu_storage_region', 'text', 'input', 33, NULL, NULL, '', 100, NULL, '\"\"', '所属地域', '所属地域', 0, 1),
(177, 'tengxun_uploadUrl', 'text', 'input', 34, NULL, NULL, '', 100, NULL, '\"\"', '空间域名 Domain', '空间域名 Domain', 0, 1),
(178, 'tengxun_accessKey', 'text', 'input', 34, NULL, NULL, '', 100, NULL, '\"\"', 'accessKey', 'accessKey', 0, 1),
(179, 'tengxun_secretKey', 'text', '', 34, NULL, NULL, '', 100, NULL, '\"\"', 'secretKey', 'secretKey', 0, 1),
(180, 'tengxun_storage_name', 'text', 'input', 34, NULL, NULL, '', 100, NULL, '\"\"', '存储空间名称', '存储空间名称', 0, 1),
(181, 'tengxun_storage_region', 'text', 'input', 34, NULL, NULL, '', 100, NULL, '\"\"', '所属地域', '所属地域', 0, 1),
(184, 'coupon_img', 'upload', NULL, 27, NULL, 1, NULL, NULL, NULL, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/fe40d161455af767c9d56a3036b53b6d.png\"', '首页优惠券弹窗背景图', '首页优惠券弹窗背景图，建议尺寸410*420', 0, 1),
(187, 'copy_product_apikey', 'text', 'input', 41, NULL, NULL, '', 100, NULL, '\"\"', '99Api apiKey', '复制商品第三方平台接口秘钥', 0, 1),
(189, 'balance_func_status', 'radio', NULL, 28, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '1', '余额功能启用', '商城余额功能启用或者关闭', 5, 1),
(190, 'brokerage_func_status', 'radio', NULL, 72, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '分销启用', '商城分销功能开启|关闭', 100, 1),
(191, 'order_give_integral', 'text', 'input', 11, NULL, NULL, NULL, 100, NULL, '\"0.5\"', '下单赠送积分', '下单支付金额按比例赠送积分（实际支付1元赠送多少积分）', 0, 1),
(193, 'member_func_status', 'radio', NULL, 45, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '用户等级启用', '商城用户等级功能开启|关闭', 0, 1),
(194, 'member_price_status', 'radio', NULL, 67, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '付费会员价是否展示', '付费会员价是否展示', 0, 1),
(195, 'store_user_mobile', 'radio', NULL, 26, '1=>强制\n0=>不强制', NULL, NULL, NULL, NULL, '1', '强制手机号登录', '商城用户强制手机号登录', 0, 1),
(196, 'order_give_exp', 'text', 'input', 45, NULL, NULL, NULL, 100, NULL, '\"1\"', '下单赠送用户经验比例（实际支付1元赠送多少经验）', '下单赠送用户经验比例（实际支付1元赠送多少经验）', 0, 1),
(198, 'sign_give_exp', 'text', 'input', 45, NULL, NULL, NULL, 100, NULL, '\"20\"', '签到赠送用户经验值', '签到赠送用户经验值', 0, 1),
(199, 'invite_user_exp', 'text', 'input', 45, NULL, NULL, NULL, 100, NULL, '\"50\"', '邀请新用户赠送用户经验值', '邀请一个新用户赠送用户经验值', 0, 1),
(200, 'brokerage_bindind', 'radio', NULL, 72, '1=>所有用户\n2=>新用户', NULL, NULL, NULL, NULL, '1', '分销关系绑定', '所有用户”指所有没有上级推广人的用户点击或扫推广人码绑定分销关系，“新用户”指新注册的用户或首次进入系统的用户才会绑定推广关系', 98, 1),
(235, 'unpaid_order_switch', 'radio', NULL, 20, '0=>关闭\n1=>开启', NULL, NULL, NULL, NULL, '0', '未支付短信提醒开关', '未支付短信提醒开关', 0, 1),
(236, 'verify_expire_time', 'text', 'input', 20, NULL, NULL, NULL, 100, NULL, '\"5\"', '短信验证码过期时间（分钟）', '短信验证码过期时间（分钟）', 0, 1),
(246, 'invoice_func_status', 'radio', NULL, 50, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '发票功能启用', '发票功能开启|关闭', 0, 1),
(247, 'special_invoice_status', 'radio', NULL, 50, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '专用发票启用', '专用发票功能开启|关闭', 0, 1),
(287, 'ali_pay_status', 'radio', NULL, 63, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '支付宝支付状态', '支付宝支付请选择开启(启用)或关闭(不启用)', 100, 1),
(288, 'alipay_public_key', 'textarea', NULL, 63, NULL, NULL, NULL, 100, 5, '\"\"', '支付应用公钥', '支付应用公钥', 0, 1),
(289, 'alipay_merchant_private_key', 'textarea', NULL, 63, NULL, NULL, NULL, 100, 5, '\"\"', '支付应用私钥', '支付应用私钥', 0, 1),
(290, 'ali_pay_appid', 'text', 'input', 63, NULL, NULL, NULL, 100, NULL, '\"\"', '支付应用Appid', '支付应用Appid', 91, 1),
(291, 'logistics_type', 'radio', NULL, 64, '1=>一号通\n2=>阿里云物流查询', NULL, NULL, NULL, NULL, '1', '接口选择', '建议使用一号通更方便不用配置密钥，阿里云云市场购买链接：https://0x9.me/w9vnq', 0, 1),
(292, 'system_product_copy_type', 'radio', NULL, 41, '1=>一号通\n2=>99Api', NULL, NULL, NULL, NULL, '2', '接口选择', '采集商品接口选择，一号通快速注册开通使用不用配置apikey，或者去99api网址：https://www.99api.com/注册帐号，推荐一号通方便快捷', 999, 1),
(299, 'config_export_id', 'text', 'input', 66, NULL, NULL, NULL, NULL, NULL, 'null', '快递公司', '快递公司', 0, 0),
(300, 'config_export_temp_id', 'text', 'input', 66, NULL, NULL, NULL, NULL, NULL, 'null', '快递模板', '快递模板', 0, 0),
(301, 'config_export_to_name', 'text', 'input', 66, NULL, NULL, NULL, 100, NULL, '\"\"', '发货人姓名', '快递面单发货人姓名', 0, 1),
(302, 'config_export_to_tel', 'text', 'input', 66, NULL, NULL, NULL, 100, NULL, '\"\"', '发货人电话', '快递面单发货人电话', 0, 1),
(303, 'config_export_to_address', 'text', 'input', 66, NULL, NULL, NULL, 100, NULL, '\"\"', '发货人详细地址', '快递面单发货人详细地址', 0, 1),
(304, 'config_export_siid', 'text', 'input', 66, NULL, NULL, NULL, 100, NULL, '\"\"', '电子面单打印机编号', '请购买快递100电子面单打印机，淘宝地址：https://m.tb.cn/h.437NvI0 官网：https://www.kuaidi100.com/cloud/print/cloudprinterSecond.shtml', 0, 1),
(305, 'service_feedback', 'textarea', NULL, 69, NULL, NULL, NULL, 100, 7, '\"\\u5c0a\\u656c\\u7684\\u7528\\u6237\\uff0c\\u5ba2\\u670d\\u5f53\\u524d\\u4e0d\\u5728\\u7ebf\\uff0c\\u6709\\u95ee\\u9898\\u8bf7\\u7559\\u8a00\\uff0c\\u6211\\u4eec\\u4f1a\\u7b2c\\u4e00\\u65f6\\u95f4\\u8fdb\\u884c\\u5904\\u7406\\uff01\\uff01\\uff01\"', '客服反馈', '客服反馈头部文字', 0, 1),
(307, 'integral_max_num', 'text', 'input', 11, NULL, NULL, NULL, 100, NULL, '\"0\"', '积分抵扣上限', '单次下单积分使用上限,0不限制', 0, 1),
(308, 'brokerage_type', 'radio', NULL, 73, '0=>线下手动转账\n1=>自动到微信零钱', NULL, NULL, NULL, NULL, '1', '佣金到账方式', '佣金到账方式支持线下转账和微信零钱自动转账，手动转账更安全，自动转账更方便', 0, 1),
(309, 'bargain_subscribe', 'radio', NULL, 27, '1=>是\n0=>否', NULL, NULL, NULL, NULL, '0', '砍价是否需要关注公众号', '砍价是否需要关注公众号', 50, 1),
(310, 'member_card_status', 'radio', NULL, 67, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '0', '是否开启付费会员', '付费会员开关', 0, 1),
(323, 'tourist_avatar', 'upload', NULL, 69, NULL, 2, NULL, NULL, NULL, '[\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/bd26feba8967ddb0edd8e909ce7d4fd8.png\",\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/cce860fb87348e09ea99999e1720ea57.png\",\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/1e570bb04b6b024c77fce3a3043a29d9.png\",\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/bc564fadccc06a94ae1d50286b5d3b49.png\"]', '客服游客头像', '客服游客头像', 0, 1),
(324, 'spread_banner', 'upload', NULL, 72, NULL, 2, NULL, NULL, NULL, '[\"http:\\/\\/v4.wuht.net\\/uploads\\/attach\\/2021\\/07\\/20210726\\/b2e676295a5035292d8d1b7b93652069.jpeg\",\"https:\\/\\/test.v4.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210810\\/34d6643e1a42f348bdfeccd65e813749.jpeg\"]', '分销海报图', '个人中心分销海报图片，建议尺寸600x1000', 0, 1),
(325, 'config_export_open', 'radio', NULL, 66, '1=>打开\n0=>关闭', NULL, NULL, NULL, NULL, '1', '电子面单是否开启', '电子面单是否开启', 111, 1),
(326, 'wap_login_logo', 'upload', NULL, 26, NULL, 1, NULL, NULL, NULL, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/897c753b0a8e7f7e34dc2d500a86c2be.jpeg\"', '移动端登录logo', '移动端登录logo，建议尺寸86x86，建议png格式', 0, 1),
(327, 'pc_logo', 'upload', NULL, 75, NULL, 1, NULL, NULL, NULL, '\"https:\\/\\/data.wuht.net\\/uploads\\/attach\\/2021\\/08\\/20210823\\/459b7089d992a96897d915df76bd56aa.png\"', 'PC端LOGO', 'PC端LOGO', 0, 1),
(328, 'record_No', 'text', 'input', 26, NULL, NULL, '', 100, NULL, '\"Copyright \\u00a9 2022 \\u897f\\u5b89\\u4f17\\u90a6\\u7f51\\u7edc\\u79d1\\u6280\"', '备案号', '备案号', 0, 1),
(329, 'routine_contact_type', 'radio', NULL, 7, '1=>小程序客服\n0=>智慧客服系统', NULL, NULL, NULL, NULL, '0', '小程序客服类型', '小程序客服类型', 0, 1),
(330, 'station_open', 'radio', NULL, 26, '1=>开启\n0=>关闭', NULL, NULL, NULL, NULL, '1', '站点开启', '站点开始|关闭（用于升级等临时关闭）', 11, 1),
(336, 'refund_name', 'text', 'input', 71, NULL, NULL, NULL, 100, NULL, '\"\"', '退货收货人姓名', '退货收货人姓名', 90, 1),
(337, 'refund_phone', 'text', 'input', 71, NULL, NULL, NULL, 100, NULL, '\"\"', '退货收货人电话', '退货收货人电话', 90, 1),
(338, 'refund_address', 'text', 'input', 71, NULL, NULL, NULL, 100, NULL, '\"\"', '退货收货人地址', '退货收货人地址', 90, 1),
(340, 'wechat_open_app_id', 'text', 'input', 75, NULL, NULL, '', 100, NULL, '\"\"', '开放平台appid', '开放平台appid', 0, 1),
(341, 'wechat_open_app_secret', 'text', 'input', 75, NULL, NULL, '', 100, NULL, '\"\"', '开放平台secret', '开放平台secret', 0, 1),
(342, 'contact_number', 'text', 'input', 75, NULL, NULL, '', 100, NULL, '\"13720673941\"', '联系电话', '联系电话', 0, 1),
(343, 'company_address', 'text', 'input', 75, NULL, NULL, '', 100, NULL, '\"\\u9655\\u897f\\u7701\\u897f\\u5b89\\u5e02\\u672a\\u592e\\u533a\\u542f\\u822a\\u65f6\\u4ee3\\u5e7f\\u573aA\\u5ea71104\\u5ba4\"', '公司地址', '公司地址', 0, 1),
(344, 'copyright', 'text', 'input', 75, NULL, NULL, '', 100, NULL, '\"\\u5c0f\\u83dc\\u9e21 \"', '版权信息', '版权信息', 0, 1),
(345, 'site_keywords', 'text', 'input', 75, NULL, NULL, NULL, 100, NULL, '\"CRMEB v4.2.2\"', '关键词', '网站关键词', 0, 1),
(346, 'site_description', 'textarea', NULL, 75, NULL, NULL, NULL, 100, 5, '\"\\u5c0f\\u83dc\\u9e21\\u5468\\u8fb9\\u8d2d\\u7269\\u5546\\u57ce\"', '网站描述', '网站描述', 0, 1),
(347, 'product_phone_buy_url', 'radio', NULL, 75, '1=>公众号\n2=>小程序', NULL, NULL, NULL, NULL, '1', '商品手机购买跳转地址', '商品手机购买跳转地址（小程序|公众号）', 0, 1),
(348, 'bast_number', 'text', 'number', 75, NULL, NULL, 'required:true,digits:true,min:1', 100, NULL, '10', '精品推荐个数', '首页配置精品推荐个数', 0, 1),
(349, 'first_number', 'text', 'number', 75, NULL, NULL, 'required:true,digits:true,min:1', 100, NULL, '10', '首发新品个数', '首页配置首发新品个数', 0, 1);